<ion-content class="ion-padding">
  <ion-grid>
    <ion-row>
      <ion-col class="title">
        <h1>Detail Pembayaran</h1>
      </ion-col>
    </ion-row>

    <ion-row>
      <ion-col>
        <ion-img [src]="kost.imgUrl[0]"></ion-img>
      </ion-col>
    </ion-row>

    <ion-row>
      <ion-col>
        <ion-card>
          <ion-card-header>
           <ion-card-title>{{ kost.kostName }}</ion-card-title>
           <ion-card-subtitle>{{ kost.kostAddress }}</ion-card-subtitle>
          </ion-card-header>
          <ion-card-content>
            <p class="price">Biaya Sewa : Rp. {{ kost.price }}/{{ kost.paymentDuration }}</p>
            <p>Waktu Sewa : 4 bulan</p>
            <p>Total : 1.200.000</p>
          </ion-card-content>
        </ion-card>
      </ion-col>
    </ion-row>

    <ion-row>
      <ion-col>
        <ion-button expand="block">Bayar Sekarang</ion-button>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col>
        <ion-button
        [routerLink]="['/', 'tabs', 'detail', kost.id]"
        class="back"
        color="secondary"
        expand="block"
        >Kembali</ion-button>
      </ion-col>
    </ion-row>

  </ion-grid>
</ion-content>
